name = "Renderjs"
filename = "Renderjs-neoforge1.21-20240928.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/8iJQHAl1/versions/uAAoyETW/Renderjs-neoforge1.21-20240928.jar"
hash-format = "sha512"
hash = "0ed582b9e1abb07edf4f103883dee442022b2df22229b7adc739d5435763e99063f991d7eb3fc6c92fa9b1df3171297428f79bb625b7d48652c7d954e1cba55c"

[update]
[update.modrinth]
mod-id = "8iJQHAl1"
version = "uAAoyETW"
